/*
 * CSS     : cunit-square-css-reset
 */
*{-webkit-box-sizing: border-box;box-sizing: border-box;padding:0;margin:0}
body{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;}
body{margin:0 auto;font-size:14px;line-height:150%;color:#1a1a1a}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:bold;margin:0;padding:0}
ul{padding:0;margin:0;list-style:none}
p,li,dl,dt,dd{padding:0;margin:0}
img{border:0;display:block;height:auto;margin:0 auto;width:auto;max-width:100%;object-fit:cover}
a{color:#1a1a1a;text-decoration:none;outline:none}
a:hover{text-decoration:underline}
a:hover img{opacity:.7}
input{padding:6px 0;width:auto;text-indent:1em;position:relative;border:1px solid #b3b3b3;border-radius:0}
input::-webkit-input-placeholder{color:#9FA0A0;opacity:1}
input::-moz-placeholder{color:#9FA0A0;opacity:1}
input::-ms-input-placeholder{color:#9FA0A0;opacity:1}
area{outline:none}
textarea{resize:none}
textarea.placeholder{color:#9FA0A0}
input,textarea{color:#1a1a1a;font-size:14px;font-family:inherit;line-height:150%}
input[type="submit"]:hover{cursor:pointer;opacity:.8}
table, th, td {border-collapse:collapse}
table{width:100%;max-width:1300px;margin:0 auto}
.objfit_cover{background-repeat:no-repeat;background-position:center center;background-size:cover}
.objfit_cover img{opacity:0}
.smp {display:none}
.logo_hover:hover img{ opacity: 1; cursor: default}

/* template */

#header,
#wrapper,
#footer,
.container-fluid,
.container {
	clear: both;
	position: relative;
	z-index: 1;
}

#header {
	z-index: 2;
}

.container-fluid {
	width: 100%;
}

.container {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
}

.ind_header_group {
	overflow: hidden;
	padding: 9px 0 7px;
}

.ind_head01 {
	width: 310px;
	float: left;
}

.ind_head01 h1 a {
	background: url(../images/logo-header5.png) top left no-repeat;
	width: 310px;
	display: block;
	height: 50px;
}

.ind_head01 h1 a span {
	display: none;
}

.ind_head02 {
	float: left;
	font-size: 11px;
	color: #736357;
	line-height: 125%;
	margin: 5px 10px 0 13px;
}

.ind_head03 {
	float: right;
	width: 340px;
}

.ind_head03 .top {
	overflow: hidden;
	padding-bottom: 10px;
}

.ind_head03 .top li {
	float: left;
}

.ind_head03 .top li:nth-child(1) {
	margin: 1px 15px 0 0;
}

.ind_head03 .top li:last-child {
	width: 235px;
}

.ind_head03 .cse .gsc-control-cse,
.ind_head03 .gsc-control-cse {
	padding: 0;
}

.ind_head03 input.gsc-input {
	font-size: 11px;
}

.ind_head03 .gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0px;
}

.ind_head03 .gsc-search-button-v2,
.ind_head03 .gsc-search-button-v2:hover,
.ind_head03 .gsc-search-button-v2:focus {
	width: 31px;
	height: 24px;
	padding: 0;
	border-radius: 5px;
	background: #646464 url(../images/search.png) top 2px center no-repeat;
}

.ind_head03 input.gsc-input,
.ind_head03 .gsc-input-box,
.ind_head03 .gsc-input-box-hover,
.ind_head03 .gsc-input-box-focus {
	border: 1px solid #b3b3b3;
}

.ind_head03 table.gsc-search-box td {
	padding: 0;
}

.ind_head03 table.gsc-search-box td.gsib_a {
	padding: 0 8px 1px;
}

.ind_head03 .bottom {
	float: right;
}

.ind_head03 .bottom li {
	float: left;
}

.ind_head03 .bottom li a {
	font-size: 11px;
	color: #4D4D4D;
	border-right: 1px solid #4D4D4D;
	padding: 0 13px;
}

.ind_head03 .bottom li:last-child a {
	border-right: none;
	padding-right: 0;
}

.ind_head03 svg {
	display: none;
}

.nav {
	background: #80996F;
	float: left;
	width: 100%;
}

.dropmenu {
	clear: both;
	margin: 0px 0 0 75px;
}

.level01 {
	position: relative;
	float: left;
	padding: 14px 38px 9px 37px;
}

.level01 a {
	display: block;
	color: #fff;
	font-size: 15px;
	overflow: hidden;
}

.hover {
	position: absolute;
	top: 44px;
	left: 25px;
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 9999;
	display: none;
}

.hover li {
	width: 198px;
	padding: 0;
	transition: .2s;
}

.hover li a {
	padding-top: 11px;
	padding-right: 0px;
	padding-left: 23px;
	padding-bottom: 10px;
	border-top: 1px solid #fff;
	text-align: left;
	font-size: 15px;
	font-weight: normal;
	background: #80996F;
}

.level01:hover>.hover {
	display: block;
	font-weight: normal;
	text-align: left;
}

/*footer*/
.foot_img {
	overflow: hidden;
	padding-bottom: 20px;
}

.foot_img li {
	float: left;
	margin-left: 17px;
}

.foot_img li:first-child {
	margin-left: 0;
}

#footer {
	background: #496D30;
	overflow: hidden;
	position: relative;
}

#footer:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	top: 47px;
	border-bottom: 1px solid #FCC049;
}

#footer .dropmenu {
	margin: 0;
	overflow: hidden;
	padding: 17px 0 7px;
}

#footer .level01 {
	padding: 0;
}

#footer .level01 a {
	font-weight: bold;
	padding-bottom: 17px;
}

#footer .level01.li01 {
	width: 180px;
	margin-left: 35px
}

#footer .level01.li02 {
	width: 145px;
}

#footer .level01.li03 {
	width: 195px;
}

#footer .level01.li04 {
	width: 180px;
}

#footer .level01.li05 {
	width: 165px;
}

#footer .hover {
	display: block;
	position: relative;
	top: 0;
	left: 0;
}

#footer .hover li {
	float: none;
	width: auto;
	font-weight: none;
}

#footer .hover li a {
	background: none;
	border: none;
	padding: 11px 0 0 0;
	font-weight: normal;
	font-size: 13px;
}

.foot_logo {
	padding-bottom: 17px;
	width: 310px;
}

.foot_logo img {
	margin: 0;
}

.foot_text01 {
	font-size: 14px;
	color: #fff;
	text-align: center;
	letter-spacing: 1px;
}

.foot_text02 {
	font-size: 12px;
	color: #fff;
	padding-bottom: 6px;
	text-align: center;
	margin-top: -3px;
	letter-spacing: -0.5px;
}

#header,
.ind_head01,
.ind_head01 h1 a,
.ind_head02,
.ind_head03 .top,
.ind_header_group,
.level01 {
	-webkit-transition: 1.2s;
	transition: 1.2s;
}

#header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	float: left;
	background: #fff;
}

.ind_header_group {
	min-height: 62px;
}

#header.scrolled .ind_header_group {
	min-height: 30px
}

#header.scrolled .ind_head01 {
	width: 250px;
}

#header.scrolled .ind_head01 h1 a {
	width: 250px;
	height: 40px;
	background-size: cover;
}

#header.scrolled .ind_head02 {
	margin-top: 0;
	font-size: 10px;
}

#header.scrolled .ind_head03 .top {
	padding-bottom: 0;
}

#header.scrolled .ind_header_group {
	padding-bottom: 0;
}

#header.scrolled .level01 {
	padding: 7px 38px 7px 37px;
}

#header.scrolled .hover {
	top: 35px;
}

#wrapper {
	padding: 122px 0 30px;
}

.main_visual {
	width: 100%;
	height: 200px;
	display: table;
}

.main_visual h2 {
	color: #ffffff;
	font-size: 34px;
	font-weight: bold;
	width: 100%;
	display: table-cell;
	z-index: 1;
	vertical-align: middle;
	padding-left: 45px;
	padding-top: 10px;
}

.main_visual img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}

#path {
	font-size: 12px;
	padding: 8px 0 35px;
}

.title {
	color: #333333;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 1px 0 12px 2px;
	position: relative;
	line-height: 110%;
}

.title::before,
.title::after {
	content: '';
	position: absolute;
	left: 0;
}

.title::before {
	width: 200px;
	z-index: 2;
	bottom: 0;
	border-bottom: 3px solid #ffbd3c;
}

.title::after {
	width: 100%;
	z-index: 1;
	bottom: 1px;
	border-bottom: 1px solid #b5b5b5;
}
